## rust-gix-path 0.10.4

=== debian/changelog ===
rust-gix-path (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jan 2024 19:13:00 +0000

rust-gix-path (0.10.0-1) unstable; urgency=medium

  * Package gix-path 0.10.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Sep 2023 12:18:22 +0200
