=== debian/control ===
Source: rust-gix-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-path
X-Cargo-Crate: gix-path
Rules-Requires-Root: no

Package: librust-gix-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.7-~~),
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-once-cell-1+default-dev (>= 1.17.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-path+default-dev (= ${binary:Version}),
 librust-gix-path-0-dev (= ${binary:Version}),
 librust-gix-path-0+default-dev (= ${binary:Version}),
 librust-gix-path-0.10-dev (= ${binary:Version}),
 librust-gix-path-0.10+default-dev (= ${binary:Version}),
 librust-gix-path-0.10.4-dev (= ${binary:Version}),
 librust-gix-path-0.10.4+default-dev (= ${binary:Version})
Description: The gitoxide project dealing paths and their conversions - Rust source code
 Source code for Debianized Rust crate "gix-path"
