## rust-gix-path 0.10.7

=== debian/changelog ===
rust-gix-path (0.10.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:40:37 +0000
