=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-trace-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.17.1-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
@@ -26,7 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-bstr-1+std-dev (>= 1.3.0-~~),
- librust-gix-trace-0.1+default-dev (>= 0.1.7-~~),
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
  librust-home-0.5+default-dev (>= 0.5.5-~~),
  librust-once-cell-1+default-dev (>= 1.17.1-~~),
  librust-thiserror-1+default-dev (>= 1.0.26-~~)
@@ -36,7 +36,7 @@
  librust-gix-path-0+default-dev (= ${binary:Version}),
  librust-gix-path-0.10-dev (= ${binary:Version}),
  librust-gix-path-0.10+default-dev (= ${binary:Version}),
- librust-gix-path-0.10.4-dev (= ${binary:Version}),
- librust-gix-path-0.10.4+default-dev (= ${binary:Version})
+ librust-gix-path-0.10.7-dev (= ${binary:Version}),
+ librust-gix-path-0.10.7+default-dev (= ${binary:Version})
 Description: The gitoxide project dealing paths and their conversions - Rust source code
  Source code for Debianized Rust crate "gix-path"
