=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.7 --all-targets --all-features
Features: test-name=rust-gix-path:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.7 --all-targets
Features: test-name=librust-gix-path-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.7 --all-targets --no-default-features
Features: test-name=librust-gix-path-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
