## rust-gix-path 0.10.11

=== debian/changelog ===
rust-gix-path (0.10.11-2) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.11 from crates.io using debcargo 2.6.1
  * Disable tests that require on the gix-test crate which is not in Debian.
  * Remove windows-specific dev-dependencies.
  * Relax dev-dependency on serial-test.
  * Disable test that only works if run within a git repository.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Sep 2024 09:51:42 +0000

rust-gix-path (0.10.11-1) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.11 from crates.io using debcargo 2.6.1
    + New upstream fixes RUSTSEC-2024-0371 (Closes: #1082055)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Sep 2024 21:53:54 +0000
