## rust-gix-path 0.10.13

=== debian/changelog ===
rust-gix-path (0.10.13-1) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.13 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:53:54 +0100
