=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.13 --all-targets --all-features
Features: test-name=rust-gix-path:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serial-test-3-dev | librust-serial-test-2-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.13 --all-targets
Features: test-name=librust-gix-path-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serial-test-3-dev | librust-serial-test-2-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.13 --all-targets --no-default-features
Features: test-name=librust-gix-path-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serial-test-3-dev | librust-serial-test-2-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
