## rust-gix-path 0.10.20

=== debian/changelog ===
rust-gix-path (0.10.20-1) unstable; urgency=medium

  * Package gix-path 0.10.20 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 20:06:28 +0200
