=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.20 --all-targets --all-features
Features: test-name=rust-gix-path:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.20 --all-targets
Features: test-name=librust-gix-path-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-path 0.10.20 --all-targets --no-default-features
Features: test-name=librust-gix-path-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-dev (<< 4-~~), librust-serial-test-dev (>= 2.0.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
