## rust-gix-path 0.10.21

=== debian/changelog ===
rust-gix-path (0.10.21-2) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.21 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Feb 2026 13:17:02 +0000

rust-gix-path (0.10.21-1) unstable; urgency=medium

  * Team upload.
  * Package gix-path 0.10.21 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:33:00 +0100
