=== debian/control ===
Source: rust-gix-path
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-gix-validate+default-dev (<< 0.11-~~) <!nocheck>,
 librust-gix-validate+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-path
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-path

Package: librust-gix-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.14-~~),
 librust-gix-validate+default-dev (<< 0.11-~~),
 librust-gix-validate+default-dev (>= 0.9.2-~~),
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~)
Provides:
 librust-gix-path+default-dev (= ${binary:Version}),
 librust-gix-path-0-dev (= ${binary:Version}),
 librust-gix-path-0+default-dev (= ${binary:Version}),
 librust-gix-path-0.10-dev (= ${binary:Version}),
 librust-gix-path-0.10+default-dev (= ${binary:Version}),
 librust-gix-path-0.10.21-dev (= ${binary:Version}),
 librust-gix-path-0.10.21+default-dev (= ${binary:Version})
Description: The gitoxide project dealing paths and their conversions - Rust source code
 Source code for Debianized Rust crate "gix-path"
